package com.maintain.common.enums;

/**
 * 出库类型
 * 类型（1领料出库 2盘亏出库）
 *
 * @author liushuai
 */
public enum PickingType {
    ONE(1, "领料出库"),
    TWO(2, "盘亏出库");

    private final Integer code;
    private final String info;

    PickingType(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
